locked
installation with xp service pack 1 RRS feed

  • Question

  • long story short i have an old computer with xp sp1. i have had multiple problems with this computer whenever i have upgraded to sp2 and 3 to the point where i have had to completely reinstall windows each time. i finally stopped trying and just keep xp sp1 installed and have had no problems for over a year. live mesh requires xp sp2 or above. is there any workaround to install live mesh on a xp sp1 computer? are there any old versions of live mesh that would work on on a sp1 machine? i doubt it but i thought i would ask. live mesh is extremely helpful and i would love to be able to install it on this old computer of mine.

    thanks in advance for your help.
    Sunday, May 17, 2009 10:28 PM

Answers

  • No, you really need to upgrade the machine to at least SP2.Live Mesh will not function unless XP is at that level.

    -steve
    Microsoft MVP Windows Live / Windows Live OneCare & Live Mesh Forum Moderator
    Monday, May 18, 2009 12:29 AM
    Moderator